﻿[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover {
  qrfullpage: 1;
}
span.super {
  font-size: 0.7em;
  vertical-align: super;
}
.quotation {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 2em;
}
.quotation1 {
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  font-size: 1em;
  text-indent: 2em;
  margin-left: 2em;
}
.content {
  text-indent: 2em;
  font-size: 1em;
}
p.fbt-c {
  text-align: center;
  text-indent: 0;
	font-size:1em;
  font-weight: bold;
}
.firstTitle {
  font-size: 1.6em;
  text-align: center;
  text-indent: 0em;
}
.secondTitle {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
}
.fourthTitle {
  font-size: 1em;
  text-align: left;
  text-indent: 0em;
}
span.bold {
  font-weight: bold;
}
img.hnt {
  height: 1.1em;
  vertical-align: middle;
}
p.fnote {
  text-indent: 0em;
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体";
  font-size: 0.8em;
}
p.luokuan-r {
        text-indent: 0;
        text-align: right;
	font-size:1em;
        font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体";
}
